[Unit]
Description=our
After=our.service

[Service]
Type=simple
WorkingDirectory=/home/kindrobot/wrk/our
ExecStart=/home/kindrobot/wrk/our/our.rb
Environment="OUR_NICK=our"
Environment="OUR_CHANNELS=#bots"
#Environment="OUR_PREFIX=our"
#Environment="OUR_CMDS_DIR=/town/our"
#Environment="OUR_SERVER=localhost"
#Environment="OUR_USE_SSL=false"
#Environment="OUR_IRC_PORT=6667"
#Environment="OUR_SASL_USER=AzureDiamond"
#Environment="OUR_SASL_PASS=hunter2"
Restart=always
RestartSec=5
StartLimitInterval=60s
StartLimitBurst=3

[Install]
WantedBy=default.target
